body{
    background-color: #f7f1f1;
	color: #000;
}

a{
	color: inherit;
}
a:hover{
	color: inherit;
	text-decoration: none;
}

.main-navi{
	background-color: rgba(255, 255, 255, 1);
	color: #000;
}

.top-img{
	background-image: url(../img/p-top.jpg);
}

button{
	font-size: 100%;
	padding: 4px;
	background-color: #fff;
	font-family : inherit;
}

.logo img {
    margin: auto;
}

.top-wrap{
	/*background-image: url(../img/top-bg.jpg);
	background-size: cover;
  background-position: bottom;*/
  /*height: 320px;
	display: flex;
	justify-content: center;
  align-items: center;
	color: #000;*/
    margin-top: 80px;
    margin-bottom: 10px;
}
.grid{
	display: flex;
}
.mt-1{
	margin-top: 6px;
}

.fwil{
	margin-top: 50px;
  background: #225ea2;
  color: #fff;
  padding: 5px 0;
  text-align: center;
}
.ttl-box{
	text-align: center;
}
.ttl-box h2{
	font-weight: bold;
  font-size: 38px;
	position: relative;
  display: inline-block;
  margin-bottom: 20px;
}

.ttl-box h2::after{
	content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;
  display: inline-block;
  width: 60px;
  height: 5px;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #000;
}
.ttl-box h3{
	font-weight: bold;
}


/* ----------------------------------------
CMS
---------------------------------------- */
.form-group {
  margin-bottom: 15px;
}
.btn-group{
	position: relative;
  display: inline-block;
  vertical-align: middle;
	padding-right: 8px;
}
.btn-toolbar{
	display: flex;
}

#blog-area{
  max-width: 1177px;
	padding: 0 15px;
  margin: 40px auto;
}

#blog-area .img-box img{
  width: 100%;

}

.blog-wrap{
	margin: 40px auto;
	display: flex;
}
.blog-area{
	-webkit-flex: 1;
  flex: 1;
}
.blog-area p{
	line-height: 1.4;
}
.info-ttl{
	font-size: 24px;
  border-bottom: 1px solid;
  display: inline-block;
  margin-bottom: 12px;
}
.cate-area{
	width: 300px;
}
.article-wrap{
	padding-right: 40px;
}

/*----------------------------------*/
.common-tag {
  background-color: #ccc;
}

.tag-list li a {
  color: #fff;
}

.color-1{
	color:#000;
}
.color-2{
	color:#333;
}
.color-3{
	color:#000;
}
.color-4{
	color:#333;
}
.color-5{
	color:#000;
}
.color-6{
	color:#333;
}
.bg-color-1{
	background-color:#000;
}
.bg-color-2{
	background-color:#333;
}
.bg-color-3{
	background-color:#000;
}
.bg-color-4{
	background-color:#333;
}
.bg-color-5{
	background-color:#000;
}
.bg-color-6{
	background-color:#333;
}
.bg-color-7{
	background-color:#000;
}

.tag-list li {
  margin-top: 4px;
  display: inline-block;
  font-size: 13px;
  padding: 8px;
  line-height: 1em;
}
*/
/*----------------------------------*/
article{
	word-break:break-all;
}
.tag-list{}

.tag-list li{
	margin-top:4px;
	display:inline-block;
	font-size:13px;
	padding:8px;
	line-height:1em;
}
.tag-list li a{
	color:#fff;
}
.news-sub-ttl{
	padding-left:16px;
	font-size:20px;
  border-left: 5px solid #000;
  background-color: #f9f9f9;
  line-height: 1.6;
}

.date{
	font-size:16px;
	color: #333333;
	font-weight: bold;
}

h3.info-ttl{
    display: inline-block;
    padding: 0 50px 10px 0;
    line-height: 1.1;
    font-size: 26px;
    color: #000;
    border-bottom: 4px solid #000;
		margin-top: 12px;
}

.category-ttl{
	background:#000;
	color:#fff;
	text-align:center;
	padding:12px;
	font-size:14px;
}

.cate-box{
	padding:16px;
	background:#fff;
	border:1px solid #eee;
}

.news-cate-ttl {
	padding:8px;
	font-size: 14px;
	color:#fff;
	display: flex;
	align-items: center;
	justify-content: space-between;
  line-height: 1;
}

.to-cate-list{
	font-size:11px;
	padding:4px;
	color:#fff;
	border:1px solid #fff;
}

.to-cate-list a{
	color:#fff;
}

.news-cate-ttl img {
	width:40px;
}

.news-cate-list {
	margin-bottom: 10px;
}
.news-cate-list li {
}

.news-cate-list a{
	color:#333;
}

.news-cate-list a:hover{
	text-decoration:none;
}

.news-cate-list li article {
	padding:16px 0;
}

.news-cate-list li article .cf {
}

.news-cate-list li article .cf .art-img {
	float:left;
	width:100px;
}

.cate-art-date{
	line-height:1.2em;
	color:#999;
	font-size:12px;
}

.news-cate-list li article .cf .art-img p {
}

.news-cate-list li article .cf .art-img p img {
	width:100px;
}

.news-cate-list li article .cf .art-info {
	padding:0 10px;
	margin-left:100px;

}

.news-cate-list li article .cf .art-info .cate-art-ttl {
	font-size:13px;
	line-height:1.2em;
  margin-top: 0;
}

.author{
	background-color:#eee;
}

.author-cnt-ttl{
	color:#39C;
	font-weight:bold;
}

.to-contact{
	display:inline-block;
	background-color:#39C;
	color:#fff;
	margin:0 auto;
	padding:8px;
	text-decoration:none;
}
.to-contact:hover{
	background-color:#47b0e4;
	text-decoration:none;
	color:#fff;
}

.author-wrap{
	font-size:13px;
	background-color:#666;
	color:#fff;
	padding:16px;
	text-align:center;
}

.a-contact-wrap{
	padding:0 16px 16px;
}

.source-block{
	font-size:13px;
	padding:16px;
	color:#666;
	background-color:#efefef;
}
blockquote {
  padding: 26px;
  margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
  font-size: 14px;
	color:#999;
	background:#f0f8ff;
  border:none;
}
.quote-original{
	text-align:right;
	font-style:italic;
}

.common-tag{
	 background-color: #333;
}

/* 一覧スタイル */


.cate-s-list li{
	display:inline-block;
	padding: 6px 12px;
	font-size: 14px;
  line-height: 1;
}

.cate-s-list li a{
	display:block;
	padding:8px;
	color:#fff;
}

.list-page-ttle{
	font-size:30px;
}

.article-list{
	position:relative;
	padding-bottom:16px;
	margin-bottom:16px;
	border-bottom:1px solid #ccc;
}

.article-list a{
	color:#333;
	text-decoration:normal;
}

.list-main-img{
	width:200px;
	position:relative;
}

.list-main-img img{
	width:100%;
}

.article-list a:hover .list-main-img{
	opacity:0.8;
}

.list-info{
	margin-left:20px;
	flex: 1;
}

.tag-list-s li{
	display:inline-block;
	font-size:14px;
	color: #fff;
	padding:6px;
	line-height:1em;
	margin-top: 4px;
}
.list-ttl{
	font-size:20px;
  margin: 0;
}

.list-date{
	color:#bbb;
	font-style:italic;
	text-align:right;
}
.article-link{
}
.article-link li{
	display:inline-block;
	border:1px solid #ccc;
}

.article-link li a{
	color:#fff;
	background-color: #000;
	font-size: 14px;
  padding: 10px;
}

.all-tab{
	background-color:#000;
}

.ranking-list{}

.ranking-list li{
	padding:8px;
	border-bottom:1px solid #ccc;
}

.ranking-list li span{
	font-size:18px;
	margin-right:15px;
}

/* CMS内初期スタイル */
.marker{
	font-weight:bold;
	background: linear-gradient(transparent 60%, #ffff66 60%);
}

.bold{
	font-weight:bold;
}

.font-large{
	font-size:120%;
}

.font-italic{
	font-style:italic;
}
.font-red{
	color:#C00;
}

/* ソーシャルボタン */
.social-linklist li a{
	color:#666;
}

.social-linklist-top{
	text-align:right;
	list-style:none;
	margin-top:15px;
	margin-bottom:16px;
	padding:0;
	box-sizing:border-box;
}
.social-linklist-top li{
	display:inline-block;
	padding:0 4px;
	text-align:center;
	box-sizing:border-box;
}
.social-linklist-top li iframe{
	vertical-align:bottom;
}

.social-linklist-top li a{
	color:#666;
}

.mt-2{
	margin-top: 12px;
}
.mt-4{
	margin-top: 24px;
}
